[问题]星际译王没有AMD64版本的是吗??

为当前最终发行版之前的所有版本提供支持
回复
sd318129
帖子: 23
注册时间: 2008-04-17 22:01
来自: 湖南
送出感谢: 0
接收感谢: 0
联系:

[问题]星际译王没有AMD64版本的是吗??

#1

帖子 sd318129 » 2008-05-07 21:16

大家有AMD64的星际译王?? 怎么用
ygf
帖子: 458
注册时间: 2006-11-27 12:25
送出感谢: 0
接收感谢: 0

#2

帖子 ygf » 2008-05-07 21:22

在新立得里面找找啊。或者命令行apt-get install stardict。
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#3

帖子 millenniumdark » 2008-05-07 23:52

有的。
回复

回到 “老旧版本支持”